@charset "utf-8";
/* -------------------------------------------

	Name: 		Uncontested
	Date:		2013/06/10
	Author:		Paul Wisniowski		
				http://wisniowski.pro
			   		   
---------------------------------------------  */
* { margin: 0; padding: 0; }

html { overflow-y: scroll; overflow-x: hidden; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { min-height: 100%; padding-top: 28px; background: #fff; font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, textarea, input, select, option, button { color: #5a5a5a; font-family: 'Open Sans', Arial, Helvetica, sans-serif; line-height: 1.5; }
li, dt, dd, p, figure, th, td, caption, legend, pre { font-size: 1.5em; } li *, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 23px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div { display: block; }


/*! Layout --------- */
#root { overflow: hidden; min-width: 960px; }
	#top { position: relative; background: url(../images/top.gif) 0 100% repeat-x #fefefe; }
	#top:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#top h1 { width: 964px; min-width: 964px; height: 57px; margin: 0 auto; padding: 24px 0 26px; }
			#top h1 a { display: block; overflow: hidden; width: 248px; height: 100%; background: url(../images/sprite-a.png) no-repeat; text-indent: -3000em; }
		#skip { position: fixed; top: 0; left: -10000px; }
			#skip a:focus, #skip a:active { display: block; position: absolute; left: 10000px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 4px 8px; background: #333; color: #fff; font-weight: 500; font-size: 1.1em; text-align: center; text-decoration: none; }
		#nav { position: absolute; right: 50%; top: 0; margin: 0 -480px 0 0; }
			#nav > ul { list-style: none; margin: 0; padding: 0; text-transform: uppercase; }
				#nav > ul > li { float: left; padding: 0 0 0 1px; font-size: 1.6em; font-weight: 700; }
				#nav > ul > li > a { display: block; position: relative; float: left; padding: 26px 33px 25px; border-top: 18px solid #fefefe; color: #0e57a1; text-decoration: none; text-align: center; }
				#nav > ul > li > a > .fit-a { display: block; position: absolute; left: 0; top: -36px; width: 100%; height: 18px; background: #0e57a1; }
					#nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a:active, #nav > ul > li.active > a { border-color: #0e57a1; }
					.js #nav > ul > li > a:hover, .js #nav > ul > li > a:focus, .js #nav > ul > li > a:active, .js #nav > ul > li.active > a { border-color: #fefefe; }
					#nav > ul > li > a:hover > .fit-a, #nav > ul > li > a:focus > .fit-a, #nav > ul > li > a:active > .fit-a, #nav > ul > li.active > a > .fit-a { top: -18px; }
			#nav em { position: absolute; left: -3000em; top: -3000em; }
	#top .social-b { position: absolute; left: 50%; top: 103px; z-index: 2; width: 960px; margin: 0 0 0 -480px; background: url(../images/shade-a.png); }
	.ie7 #top .social-b { top: 107px; }
	#featured { overflow: hidden; position: relative; z-index: 1; width: 960px; min-width: 960px; height: 385px; margin: -4px auto 0; color: #fff; line-height: 1.25; }
		#featured article { position: relative; height: 302px; padding: 83px 0 0; }
		#featured article > * { position: relative; z-index: 2; padding: 0 486px 0 72px; }
		#featured article > figure { position: absolute; left: 0; top: 0; z-index: 1; padding: 0; }
		#featured article > .link { position: absolute; left: 0; top: 0; z-index: 3; width: 100%; height: 100%; padding: 0; }
			#featured article > .link a { display: block; overflow: hidden; width: 100%; height: 100%; text-indent: -3000em; }
		#featured article > .link-b, #featured article > .link-c { position: absolute; left: 0; bottom: 34px; z-index: 4; margin: 0; }
		#featured h2 { margin: 0 0 18px; color: #fff; font-size: 2em; line-height: 1.2; }
		#featured p { margin: 0 0 20px; font-size: 1.3em; }
		#featured .bx-prev, #featured .bx-next { display: block; overflow: hidden; position: absolute; top: 50%; z-index: 5; width: 35px; height: 49px; margin: -25px 0 0; background: url(../images/sprite-a.png) no-repeat; text-indent: -3000em; }
			#featured .bx-prev { left: 0; background-position: -8px -432px; }
			#featured .bx-next { right: 0; background-position: -53px -432px; }
	#content { width: 960px; min-width: 960px; margin: 0 auto 62px; padding: 57px 0 0; }
	#content:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#contact { position: relative; width: 789px; margin: 41px auto 50px; border: 1px solid #dbdee1; color: #797b80; }
		#contact { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
			#contact fieldset { position: relative; min-height: 355px; padding: 70px 446px 7px 37px; border: 1px solid #fff; }
			#contact fieldset { box-shadow: 0 4px 0 #e1e1e1; -moz-box-shadow: 0 4px 0 #e1e1e1; -webkit-box-shadow: 0 4px 0 #e1e1e1; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #FEFEFE; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#f1f2f4)); background: -webkit-linear-gradient(#FEFEFE, #f1f2f4); background: -moz-linear-gradient(#FEFEFE, #f1f2f4); background: -ms-linear-gradient(#FEFEFE, #f1f2f4); background: -o-linear-gradient(#FEFEFE, #f1f2f4); background: linear-gradient(#FEFEFE, #f1f2f4); -pie-background: linear-gradient(#FEFEFE, #f1f2f4); }
			.ie9 #contact fieldset { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYyZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
			.lt-ie9 #contact fieldset { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f1f2f4',GradientType=0 ); }
			#contact legend { display: block; position: absolute; left: 37px; top: 20px; width: 304px; padding: 0 0 12px; border-bottom: 1px solid #e8e8e9; color: #7e8085; font-size: 1.6em; font-weight: 600; text-align: left; text-transform: uppercase; }
			.ie7 #contact legend { left: 30px; }
			#contact p { margin: 0 0 11px; width: 100%; font-size: 1.3em; }
			#contact p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
			#contact label { display: block; padding: 0 1px 3px; }
			#contact input { position: relative; width: 286px; height: 27px; padding: 0 8px; border: 1px solid #cdcdcd; background: url(../images/sprite-a.png) 0 -274px repeat-x; line-height: 27px; }
			#contact textarea { position: relative; width: 290px; height: 139px; min-height: 139px; padding: 4px 4px 4px 8px; border: 1px solid #cdcdcd; background: url(../images/input-a.gif) repeat-x #fff; }
				#contact input, #contact textarea { box-shadow: 0 1px 0 #dcdddd; -moz-box-shadow: 0 1px 0 #dcdddd; -webkit-box-shadow: 0 1px 0 #dcdddd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
			#contact button { display: block; overflow: hidden; position: relative; float: right; height: 34px; margin: 3px 0 0; padding: 0 12px; border: 1px solid #12161d; background: url(../images/sprite-a.png) 0 -311px repeat-x; color: #fff; font-size: .923em; text-shadow: 0 1px 0 #163b60; }
			#contact button { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
			.ie #contact button  { height: 33px; }
			.lt-ie9 #contact button { background-position: 0 -312px; }
				#contact button > .fit-a, #contact button > .fit-b { display: block; position: absolute; top: 0; width: 5px; height: 32px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; }
					#contact button > .fit-a { left: 0; background-position: 0 -353px; }
					#contact button > .fit-b { right: 0; background-position: 100% -353px; }
			#contact .map { display: block; overflow: hidden; position: absolute; right: -2px; top: -2px; width: 421px; height: 435px; border: 1px solid #d6dadd; }
			#contact .map { border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; }
			.lt-ie9 #contact .map { top: -1px; }
				#contact .map > div { position: relative; padding: 26px; border: 1px solid #f5f5f6; }
				#contact .map > div { background: #F6F8F9; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F6F8F9), to(#EBECEE)); background: -webkit-linear-gradient(#F6F8F9, #EBECEE); background: -moz-linear-gradient(#F6F8F9, #EBECEE); background: -ms-linear-gradient(#F6F8F9, #EBECEE); background: -o-linear-gradient(#F6F8F9, #EBECEE); background: linear-gradient(#F6F8F9, #EBECEE); -pie-background: linear-gradient(#F6F8F9, #EBECEE); }
				.ie9 #contact .map > div { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmVjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }	
				.lt-ie9 #contact .map > div { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#ebecee',GradientType=0 ); }			
				#contact .map #map { display: block; width: 369px; height: 381px; }
	#footer { position: relative; width: 960px; min-width: 960px; margin: 0 auto; padding: 37px 0 0; background: url(../images/border-a.gif) repeat-x; color: #001e3c; font-weight: 600; }
		#footer p { font-size: 1.1em; }
		#footer p span.a { margin: 0 20px; font-weight: 500; }
		#footer .social-a { position: absolute; right: 30px; top: 36px; width: auto; }

html.a #root { min-width: 487px; }
	html.a #top { margin-bottom: 56px; }
		html.a #top h1 { width: 330px; min-width: 330px; height: 76px; padding: 15px 0 16px; }
			html.a #top h1 a { width: 100%; height: 100%; background-position: 0 -1449px; }
	html.a #root > h2.header-a { margin-top: 0; }
	html.a #content { width: 487px; min-width: 487px; padding: 0; }
		html.a #root #contact { width: 381px; margin: 38px auto 42px; }
		html.a #root #contact fieldset { padding-right: 37px; }
			html.a #root #contact legend { width: 305px; }
			html.a #root #contact input { width: 287px; }
			html.a #root #contact textarea { width: 291px; }
		html.a #content h3 { margin: 0 2px 14px; padding: 18px 0 0; border-top: 1px solid #cbcbcb; font-size: 1.9em; line-height: 1.325; text-transform: none; }
		html.a #content h3:first-child { padding-top: 0; border: 0; }
	html.a #root > .list-c { width: 100%; margin: 0 auto; padding: 0 0 30px; color: #5a5a5a; }
		html.a #root > .list-c li, html.a #root > .list-c li:first-child { left: 0; float: none; width: 137px; margin: 0 auto; padding: 116px 0 10px; background-position: center -1535px; text-align: center; }
		html.a #root > .list-c li a { left: 0; }
	html.a #nav, html.a #footer { position: absolute; left: -3000em; top: -3000em; }


/*! Columns --------- */
.double-a { width: 100%; }
.double-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.double-a > * { float: right; width: 44%; }
	.double-a > *:first-child { float: left; }
	
.triple-a { position: relative; width: 100%; padding: 21px 0 29px; line-height: 1.55; }
.triple-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.js .triple-a { background: #f1f1f1; }	
	.triple-a > * { overflow: hidden; position: relative; float: left; width: 259px; padding: 25px 23px 0; background: #fff; }
		.triple-a > *:first-child { margin-right: 23px; }
		.triple-a > *:last-child { float: right; }
		.triple-a > .last-child { float: right; }
	.triple-a > .fit-a, .triple-a > .fit-b { display: block; position: absolute; top: 0; width: 1000em; height: 100%; padding: 0; background: #f1f1f1; }
		.triple-a > .fit-a { left: 100%; }
		.triple-a > .fit-b { right: 100%; }
	.triple-a > * { position: relative; z-index: 1; }
	.triple-a > * > .link { display: block; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; }
		.triple-a > * > .link a { display: block; overflow: hidden; width: 100%; height: 100%; text-indent: -3000em; }

.triple-b { width: 100%; color: #5a5a5a; font-weight: 600; }
.triple-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.triple-b > * { position: relative; float: left; width: 300px; }
		.triple-b > *:first-child { margin-right: 30px; }
		.triple-b > *:last-child { float: right; }
		.triple-b > .last-child { float: right; }
	.triple-b > * > * { position: relative; z-index: 1; }
		

/*! Modules --------- */
.comments-a { overflow: hidden; list-style: none; width: 105%; margin: 0; padding: 21px 0 136px; }
.js .comments-a { padding-bottom: 0; }
	.comments-a .bx-wrapper { width: 960px !important; max-width: 960px !important; }
	.comments-a .bx-viewport { padding-bottom: 136px; }
	.comments-a li { display: block; position: relative; float: left; width: 191px; margin: 0 0 136px 4px; padding: 15px 23px; background: #fff; color: #484848; font-size: 1.1em; }
	.comments-a li:first-child { margin-left: 0; }
	.comments-a span { color: #001e3c; font-weight: 700; }
	.comments-a span.author { display: block; position: absolute; left: 0; top: 100%; padding: 45px 23px 0; background: url(../images/sprite-a.png) 28px -1184px no-repeat; color: #0e57a1; font-weight: 600; font-size: 1.09em; }
	.comments-b li { font-size: 1.1em; }
.module-a { padding: 17px 0 0; color: #5a5a5a; }
	.module-a > * { width: 100%; margin: 0 0 29px; }
	.module-a > *:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		.module-a > *:last-child { margin-bottom: 0; }
		.module-a > .last-child { margin-bottom: 0; }
		.module-a > * > div { float: right; width: 542px; padding: 13px 17px 1px 11px; border-left: 1px solid #3f8cdb; background: #e8e8e8; }
		.module-a > * > figure, .module-a > * > .slider-a { float: left; width: 312px; margin: 0; padding: 0; border: 0; background: none; }
			.module-a > * > .slider-a { width: 340px; }
	.module-a h3, .module-a h3 { overflow: hidden; width: 100%; margin: 0 0 25px; color: #0e57a1; font-size: 1.6em; font-weight: 700; }
	.js .module-a h3, .js .module-a h3 { background: url(../images/border-a.gif) 0 9px repeat-x; }
		.module-a h3 span, .module-a h3 span { display: block; float: right; padding: 0 10px 0 0; background: #fff;}
	.module-a p { margin-bottom: 15px; font-size: 1.1em; }
	.module-a p.link-a { float: right; width: auto; margin-top: -12px; padding-left: 20px; }
	.module-a p.link-a + p { margin-top: -15px; }
	.module-a > * > div a { font-weight: 700; text-decoration: underline; }
.header-a + .module-a { margin-top: -4px; padding-top: 0; }

.module-b { overflow: hidden; margin: 0 0 17px; padding: 13px 12px 4px 11px; border-left: 1px solid #3f8cdb; background: #e8e8e8; color: #5a5a5a; line-height: 1.45; }
.module-b:last-child { margin-bottom: 0; }
.module-b.last-child { margin-bottom: 0; }
	.module-b p { margin-bottom: 11px; font-size: 1.1em; }
	.module-b li { font-size: 1.1em; }
	.module-b figure { text-align: center; }
		.module-b figure:last-child { margin-bottom: -4px; }
		.module-b figure.last-child { margin-bottom: -4px; }		
	.module-b figure img { margin: 0 4px; }
		.module-b figure img:first-child { margin-left: 0; }
		.module-b figure img:last-child { margin-right: 0; }
		.module-b figure img.last-child { margin-right: 0; }

.slider-a { position: relative; }
	.slider-a figure { float: left; margin: 0 28px 28px 0; font-size: 1.301em; }
	.js .slider-a figure { margin: 0; }
	.slider-a figure a { display: block; position: relative; }
		.slider-a figure a span { display: block; position: absolute; right: 28px; bottom: 0; z-index: 2; width: 35px; height: 35px; background: #001e3c; color: #fff; font-weight: 600; line-height: 35px; text-align: center; }
	.slider-a img { position: relative; z-index: 1; border: 3px solid #0e57a1; }
	.slider-a .bx-controls > .fit-a { display: block; position: absolute; right: 0; top: 0; z-index: 9; width: 28px; height: 100%; background: #fff; }
	.slider-a .bx-prev, .slider-a .bx-next { display: block; overflow: hidden; position: absolute; top: 88px; z-index: 10; width: 20px; height: 30px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; text-indent: -3000em; }
		.slider-a .bx-prev { left: -42px; background-position: -8px -397px; }
		.slider-a .bx-next { right: -14px; background-position: -33px -397px; }

.slider-b { position: relative; width: 100%; }
.js .slider-b { background: #f1f1f1; }	
	.slider-b > .fit-a, .slider-b > .fit-b { display: block; position: absolute; top: 0; width: 1000em; height: 100%; padding: 0; background: #f1f1f1; }
		.slider-b > .fit-a { left: 100%; }
		.slider-b > .fit-b { right: 100%; }
	.slider-b .bx-prev, .slider-b .bx-next { display: block; overflow: hidden; position: absolute; top: 50%; z-index: 10; width: 20px; height: 30px; margin: -66px 0 0; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; text-indent: -3000em; }
		.slider-b .bx-prev { left: -32px; background-position: -8px -397px; }
		.slider-b .bx-next { right: -32px; background-position: -33px -397px; }

.social-a { overflow: hidden; list-style: none; width: 100%; padding: 0; }
	.social-a li { float: left; padding: 0 0 0 7px; }
	.social-a li:first-child { padding-left: 0; }
	.social-a li > * { display: block; overflow: hidden; float: left; width: 16px; height: 16px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; text-indent: -3000em; cursor: pointer; }
		.social-a li.tw > * { background-position: 0 -67px; }
		.social-a li.li > * { background-position: -22px -67px; }
		.social-a li.sk > * { background-position: -45px -67px; }
		.social-a li.fb > * { background-position: -64px -67px; }
		.social-a li.dr > * { background-position: -84px -67px; }
	.social-a li > div, .social-b li > div, .social-a li > p, .social-b li > p { text-indent: 0; }
	.social-a li > p a, .social-b li > p a { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-indent: -3000em; }
	.social-a li > div a img, .social-b li > div a img { opacity: 0; filter: alpha(opacity = 0); }
	
.social-b { overflow: hidden; list-style: none; width: 100%; padding: 0; }
	.social-b li { float: left; padding: 0 0 0 1px; }
	.social-b li:first-child { padding-left: 0; }
	.social-b li > * { display: block; overflow: hidden; position: relative; float: left; width: 48px; height: 40px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat #1a558e; text-indent: -3000em; cursor: pointer; }
		.social-b li.tw > * { background-position: 16px -857px; }
		.social-b li.li > * { background-position: -33px -858px; }
		.social-b li.sk > * { background-position: -83px -858px; }
	.social-b li > * p, .social-b li > * a { display: block; position: absolute; left: 0; top: 0; }
	.social-b li > *:hover, .social-b li > *:focus, .social-b li > *:active, .social-b li:hover > * { background-color: #8eb61c; }
	.social-b li > p, .social-b li > p a { width: 48px; height: 40px; }


/*! Headers --------- */
h1, h2, h3, h4, h5, h6 { margin-bottom: 13px; color: #0e57a1; font-weight: 500; line-height: 1.1; text-transform: uppercase; }
h1, h2 { font-size: 1.9em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1.4em; }

.triple-a h3 { margin: 0 0 26px; font-weight: 700; font-size: 1.6em; }
.triple-a h4 { margin: 0 0 4px; color: #000; font-weight: 700; font-size: 1.4em; text-transform: none; }
.triple-b h3 { margin: 0 0 13px; font-size: 1.6em; text-align: center; }

.header-a { margin: 65px 0 30px; color: #0e57a1; font-size: 1.6em; font-weight: 700; text-align: center; }
.header-a:first-child { margin-top: 0; }
.js .header-a { background: url(../images/border-a.gif) 0 9px repeat-x; }
	.header-a span { display: -moz-inline-stack; display: inline-block; padding: 0 13px; background: #fff; }
	.ie7 .header-a span { display: inline; zoom: 1; }
.header-a.a { margin-bottom: 39px; }
.triple-b + .header-a { margin-top: 50px; }
.header-b { clear: both; margin: 0 0 16px; padding: 29px 0 10px; border-bottom: 1px solid #ccc; color: #5a5a5a; font-size: 1.5em; font-weight: 700; }


/*! Typography --------- */
b, strong, .strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
p { }
pre, code, kbd, samp { font-family: monospace, serif; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

.scheme-a { padding: 0 70px; text-align: center; }
.scheme-b, .triple-b p.scheme-b { margin-bottom: 4px; color: #0e57a1; font-size: 1.3em; font-weight: 600; font-style: italic; text-align: center; }

.triple-a p { margin-bottom: 3px; font-size: 1.4em; }
.triple-b p { overflow: hidden; max-height: 65px; margin-bottom: 15px; font-size: 1.1em; }
	.triple-b p:last-child { margin-bottom: 0; }
	.triple-b p.last-child { margin-bottom: 0; }


/*! Links --------- */
a { color: #0e57a1; text-decoration: none; cursor: pointer; } /*---*/ a span { cursor: pointer; }
	a:hover, a:focus, a:active { text-decoration: underline; }

.module-a > * > div a:hover, .module-a > * > div a:focus, .module-a > * > div a:active { text-decoration: none; }
.triple-b .link { display: block; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; max-height: 100%; }
	.triple-b .link a { display: block; overflow: hidden; width: 100%; height: 100%; text-indent: -3000em; }

.link-a { overflow: hidden; width: 100%; font-size: 1.1em; }
	.link-a a, #root .link-a a { display: block; float: left; height: 30px; padding: 0 23px; background: #001e3c; color: #fff; font-weight: 500; line-height: 30px; text-decoration: none; }

.link-b { }
	.link-b a { display: block; overflow: hidden; width: 135px; height: 40px; margin: 7px 0 0; background: url(../images/sprite-a.png) -113px -396px no-repeat; text-indent: -3000em; }

.link-c { overflow: hidden; width: 100%; font-size: 1.3em; }
	.link-c span { display: block; clear: both; width: 100%; padding: 0 0 7px; }
	.link-c a { display: block; overflow: hidden; position: relative; float: left; height: 37px; margin: 0 7px 0 0; padding: 0 13px; border: 1px solid #12161d; background: url(../images/sprite-a.png) 0 -2047px repeat-x; color: #fff; font-weight: 700; line-height: 35px; text-transform: uppercase; }
	.link-c a:hover, .link-c a:focus, .link-c a:active, .link-c a.a { background-position: 0 -2000px; text-decoration: none; }

.link-pdf { overflow: hidden; position: relative; width: 100%; padding: 15px 0 0; }
.triple-a > * > .link-pdf { z-index: 10; }
	.link-pdf a { display: block; float: left; height: 28px; padding: 0 0 0 35px; background: url(../images/sprite-a.png) 0 -2094px no-repeat; color: #5A5A5A; line-height: 28px; }

	
/*! Figures --------- */
img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; vertical-align: middle; }
@media only screen and (min-width: 1px) { img { max-width: 100% !important; } img { height: auto !important; } }

.triple-b figure { position: relative; margin: 0 0 12px; }
	.triple-b figure img { display: block; border: 8px solid #e8e8e8; }
	.triple-b figure > .fit-a, .triple-b figure > .fit-b { display: block; position: absolute; top: 50%; width: 9px; height: 204px; margin: -102px 0 0; background: url(../images/sprite-a.png) no-repeat; }
		.triple-b figure > .fit-a { right: 100%; background-position: 0 -921px; }
		.triple-b figure > .fit-b { left: 100%; background-position: -10px -921px; }

.image-a { float: left; margin: 0 35px 25px 0; padding: 1px 0 0; }
	.image-a > * { border: 8px solid #e8e8e8; }


/*! Lists --------- */
ul, ol, dd, blockquote { padding-left: 40px; }
	ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }

.list-a { list-style: none; margin: 0 0 13px; padding: 0; }
	.list-a li { margin: 0 0 0 -1px; padding: 0 0 10px 31px; background: url(../images/li-a.png) 0 2px no-repeat; }
	
.list-b { list-style: none; margin: 0 0 18px; padding: 0; }
	.list-b li { margin: 0 0 0 -1px; padding: 1px 0 0 31px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; color: #5a5a5a; font-size: 1.4em; }
	.list-b li a { color: #5a5a5a; }
		.list-b li.a { padding-top: 3px; padding-bottom: 7px; background-position: 0 -100px; }
		.list-b li.b { padding-bottom: 5px; background-position: 0 -150px; }
		.list-b li.c { padding-bottom: 5px; background-position: 0 -200px; }
	
.list-c { overflow: hidden; list-style: none; margin: 0; padding: 58px 0 0; color: #5a5a5a; }
	.list-c li { position: relative; left: -115px; float: right; width: 160px; padding: 62px 0 25px 187px; background: url(../images/sprite-a.png) 0 -681px no-repeat; }
	.list-c li:first-child { left: 88px; float: left; }
	.list-c li a { display: -moz-inline-stack; display: inline-block; overflow: hidden; position: relative; left: -2px; top: 9px; height: 32px; padding: 0 17px; border: 1px solid #12161d; background: url(../images/sprite-a.png) 0 -311px repeat-x; color: #fff; font-size: .8em; line-height: 32px; text-shadow: 0 1px 0 #163b60; }
	.list-c li a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
	.ie .list-c li a { background-position: 0 -310px; }
	.ie7 .list-c li a { display: inline; zoom: 1; }
		.list-c li a > .fit-a, .list-c li a > .fit-b { display: block; position: absolute; top: 0; width: 5px; height: 32px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; }
			.list-c li a > .fit-a { left: 0; background-position: 0 -353px; }
			.list-c li a > .fit-b { right: 0; background-position: 100% -353px; }

.list-d { list-style: none; width: 100%; padding: 0; color: #000; font-weight: 700; line-height: 1.1;  }
.list-d:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.list-d li { float: right; width: 50%; font-size: 1.4em; }
	.list-d li a { display: block; position: relative; left: -13px; float: right; padding: 10px 0 30px 58px; background: url(../images/sprite-a.png) 0 -2269px no-repeat; color: #000; }
	.list-d li:first-child, .list-d li:first-child a { float: left; }


/*! Forms --------- */
legend, caption { display: none; padding: 0; border: 0; white-space: normal; }
fieldset, hr { border-width: 0; }
button, input[type="submit"] { padding: 0 8px; overflow: visible; cursor: pointer; -webkit-appearance: button; } button::-moz-focus-inner { padding: 0; border: 0; outline: none; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }


/*! Tables --------- */
table { display: table; width: 100%; border-collapse: collapse; border-spacing: 0; }
	th, td { padding: 5px 10px; border: 1px solid #eee; font-weight: 400; text-align: left; }


/*! Helpers --------- */
* { transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -moz-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -webkit-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -o-transition: color 0.4s ease 0s, border-color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -ms-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s;  transform-origin: center center; -moz-transform-origin: center center; -webkit-transform-origin: center center; -o-transform-origin: center center; }
#nav > ul > li > a > .fit-a { transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; }

.clear { clear: both; overflow: hidden; width: 100%; }
.hidden, [hidden] { position: absolute; left: -3000em; top: -3000em; visibility: hidden; }

hr, .hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: 15px 0; padding: 0; border: 0; border-top: 1px solid #ccc; background: none; font-size: 0; } .hr hr { display: none; }


/*! Warnings --------- */
p.lt-ie9, #root:after { position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 28px; background: #333; color: #fff; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 28px; text-align: center; }
	p.lt-ie9 a { color: #fff; font-weight: 700; text-decoration: underline; }
	p.lt-ie9 a:hover, p.lt-ie9 a:focus, p.lt-ie9 a:active { text-decoration: none; }
	
#root:after { content: "Ummm.. please, enable JavaScript support to fully experience this site."; }
.js #root:after { position: absolute; left: -3000em; top: -3000em; }
.js body { padding-top: 0; }
.lt-ie9 body { padding-top: 28px; }


/*! Miscellaneous --------- */
svg:not(:root) { overflow: hidden; }

::selection { background: #0e57a1; color: #fff; text-shadow: none; }
::-moz-selection { background: #0e57a1; color: #fff; text-shadow: none; }


/* Responsive --------- */
@media only screen and (max-width: 520px) {
html.a #root { min-width: inherit; }
html.a #content { width: 98%; min-width: 98%; padding-left: 1%; padding-right: 1%; }

.module-b figure img { margin: 8px 0 0; }
.module-b figure img:only-child { margin-bottom: 0; }	
}
@media only screen and (max-width: 440px) {
html.a #root #contact { width: 98%; min-width: 98%; padding-left: 1%; padding-right: 2%; border: 0; background: none; }
	html.a #root #contact fieldset { padding-left: 0; padding-right: 0; border: 0; background: none; }
	html.a #root #contact fieldset { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
	html.a #root #contact legend { left: 1%; }
	html.a #root #contact button { float: left; }
}